RubyGems Navigation menu

wearehunted 0.1.0

A Ruby wrapper around the We Are Hunted API. See http://wearehunted.com/api for more information.

Gemfile
          gem 'wearehunted', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install wearehunted -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • ggoodale

Owners:

Total downloads 2,599

For this version 1,265

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 30, 2010 (10.5 KB)
  2. 0.1.0 - March 30, 2010 (10.5 KB)

Runtime Dependencies:

Development Dependencies: